{
  "dependencies": {
    "mssql1": {
      "restored": true,
      "restoreTime": "2023-07-04T00:49:32.4773036Z"
    }
  },
  "parameters": {
    "mssql1.subscriptionId": {
      "Name": "mssql1.subscriptionId",
      "Type": "subscription",
      "Value": "de4ebf8a-d13b-4ab1-b3d3-eb98ae9af386"
    },
    "mssql1.resourceGroupName": {
      "Name": "mssql1.resourceGroupName",
      "Type": "resourceGroup",
      "Value": "ProyectoIdentityMVC"
    }
  }
}